"IDS_CANCEL" = "Anuluj";
"IDS_CONTINUE" = "Kontynuuj";
"IDS_EULA_ACCEPT_CHECKBOX" = "Akceptuję postanowienia EULA i DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Aby kontynuować, należy przeczytać i zaakceptować umowy.";
"IDS_EULA_PRINT" = "Drukuj...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Polityka prywatności";
"IDS_EULA_SAVE" = "Zapisz...";
"IDS_EULA_SHOW_DPA" = "Pokaż DPA...";
"IDS_EULA_SHOW_EULA" = "Pokaż EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
